Page MenuHomePhabricator

Consistently name document listeners
Closed, ResolvedPublic

Description

Should be named onDocumentEventName instead of just onEventName

Event Timeline

Esanders created this task.Jun 8 2018, 5:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2018, 5:33 PM

Change 437960 had a related patch set uploaded (by Esanders; owner: Esanders):
[oojs/ui@master] [DEPRECATING CHANGE] Consistently name document listeners

https://gerrit.wikimedia.org/r/437960

Volker_E moved this task from Backlog to Doing on the OOUI board.Jun 11 2018, 8:57 AM
Vvjjkkii renamed this task from Consistently name document listeners to vdbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from vdbaaaaaaa to Consistently name document listeners.Jul 2 2018, 3:07 PM
CommunityTechBot assigned this task to Esanders.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.

Change 437960 merged by jenkins-bot:
[oojs/ui@master] [BREAKING CHANGE] Consistently name document listeners

https://gerrit.wikimedia.org/r/437960

Change 464370 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/core@master] Update OOUI to v0.29.0

https://gerrit.wikimedia.org/r/464370

Volker_E closed this task as Resolved.Oct 3 2018, 8:10 PM
Volker_E triaged this task as Medium priority.
Volker_E moved this task from Doing to OOUI-0.29.0 on the OOUI board.
Volker_E edited projects, added OOUI (OOUI-0.29.0); removed OOUI.
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.

Change 464607 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Update OOUI to v0.29.1

https://gerrit.wikimedia.org/r/464607

Change 464370 abandoned by Jforrester:
Update OOUI to v0.29.0

Reason:
Replaced by Ie847465af6762.

https://gerrit.wikimedia.org/r/464370

Change 464607 merged by jenkins-bot:
[mediawiki/core@master] Update OOUI to v0.29.1

https://gerrit.wikimedia.org/r/464607